{
  "name": "aggregation",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "config": "^3.3.1",
    "express": "^4.17.1",
    "mongoose": "^5.10.2",
    "morgan": "^1.10.0",
    "winston": "^3.3.3"
  }
}
